﻿html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	background: #fff url('../image/bg.jpg') repeat-x;
	color: #222;
	font-family: verdana;
	margin: 0px;
	padding: 0px;
}

/* Styles added by Michael */

#colour{margin-bottom:20px;width:100%;}
#colour thead tr{background:#f1f2f4;border-bottom:0px solid #ccc; text-align:left;}
#colour th,td{padding:8px 10px 8px 5px;border-right:0px solid #ccc;border-bottom:0px solid #ccc; text-align:center;}
#colour tr.even td{background:#eee;}
#colour tr.odd td{background:#fff;}

.prod-list-item {width:220px !important; float:left; margin:0 7px 0 7px;  text-align:center; padding:10px 10px 20px 10px; border:1px solid #fff; }
.bord-box {border:1px solid #ccc;}
.prod-list-item img {border:none !important;}
.category-info ul li, .tab-content ul li{line-height:20px; padding:0px 0 4px 0;}

.custom img {border:1px solid #ccc; margin:0 10px 0 0;}
.awesome {width:100%; padding:30px 0 0 0; clear:both;}
.awesome img {float:left; margin:0 20px 20px 0; border:1px solid #ccc;}
.awesome h3 {margin-bottom:10px;}
.awesome p {margin:5px 0 10px 0;}
.awesome .awesome-small {width:230px; float:left; text-align:center; padding-bottom:20px; margin:0 15px 0 0;}
.awesome .awesome-small img {border:1px solid #ccc; width:230px; height:auto; }

.sheds {width:100%; padding:30px 0 0 0; clear:both;}
.sheds img {float:left; margin:0 10px 20px 0; }
.sheds h3 {margin-bottom:10px; padding-top:30px;}
.sheds p {margin:5px 0 10px 0; line-height:16px; }
.sheds table {border:1px solid #ccc;}
.sheds table tr {background:#f3f3f3;}
.sheds table tr.top {background:#ddd; font-weight:bold;}
.sheds table td { padding:5px 12px; }

.awesome table {border:1px solid #ccc;}
.awesome table tr {background:#f3f3f3;}
.awesome table tr.top {background:#ddd; font-weight:bold;}
.awesome table td { padding:5px 12px; }

.tramp-full table, .tramp-left table, .tramp-right table {border:1px solid #ccc; margin-top:20px;}
.tramp-full table tr, .tramp-left table tr, .tramp-right table tr  {background:#f3f3f3;}
.tramp-full table tr.top, .tramp-left table tr.top, .tramp-right table tr.top {background:#ddd; font-weight:bold;}
.tramp-full table td, .tramp-left table td, .tramp-right table td  { padding:5px 12px; }


h2.tramp-title {font-size:20px; color:#008000; width:300px; padding:0 0 5px 0; border-bottom:1px solid #008000;}
p.yellow-highlight {background-color:#ffff00; padding:5px; border:1px solid #ccc;}
.tramp-left {width:450px; float:left; clear:both; padding-bottom:50px;}

.tramp-left2 {width:450px; float:left; clear:both; min-height:250px;}
.tramp-right {width:240px; float:left; margin-left:30px;}
.tramp-right img {border:1px solid #999;}
.green-link {color:#008000;}
.tramp-full {clear:both; width:730px; padding-bottom:50px; }
.tramp-full img {float:right; margin:0 0 20px 20px; border:1px solid #999;}
table.wide {width:730px;}
iframe {border:none;}
.box-content ul {list-style-type:none;}
#slideshow0 {border:1px solid #999 !important;}
.slideshow { width:742px !important; overflow:hidden; height:500px !important;}
.pdf {background:url(../image/pdf.png) no-repeat; padding:2px 0 0 34px; min-height:20px; 
text-decoration:none; color:#4599f7; float:left; margin:0 35px 30px 0;}
.pdf:hover {color:#2f83d9;}
.camera {background:url(../image/camera.png) no-repeat; padding:4px 0 100px 34px; min-height:20px; 
text-decoration:none; color:#2f83d9; float:left; margin-right:35px;}
.camera:visited {color:#2f83d9;}
.colour {background:url(../image/colour.png) no-repeat; padding:4px 0 10px 34px; min-height:20px; 
text-decoration:none; color:#2f83d9; float:left; margin-right:35px;}
.colour a {color:#2f83d9; text-decoration:none;}
.colour:visited {color:#2f83d9;}
.interactive {background:url(../image/interactive2.png) no-repeat; padding:4px 0 10px 34px; min-height:20px; 
text-decoration:none; color:#2f83d9; float:left; margin-right:35px;}
.interactive:visited {color:#2f83d9;}
.heading2 {border-bottom:1px solid #ccc; padding-bottom:5px; margin-top:30px;}
.heading2 span {color:#008000; font-weight:bold;}
#list {list-style-type:none;}
#list li {padding: 3px 8px 5px 20px;
	background:url(../image/arrow-right2.png) no-repeat;}

.img-left {float:left; margin-right:15px;}
ul.thirty {float:left; width:240px;}
		.thirty li {line-height:20px; margin-left:20px;}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1, .welcome {
	color: #636E75;
	font: verdana;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 28px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
h3  {
	color: #000000;
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height:20px;
}
a, a:visited, a b {
	color: #000;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}

input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #00e4ffCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
	width:300px;
}
select {
	background: #F8F8F8;
	border: 1px solid #00e4ffCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 980px;
	margin:15px auto 0 auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 200px;
	margin:0 0 0 5px;
}
#column-right {
	float: right;
	width: 180px;
	margin:0 10px 0 0;
}
#content {
	min-height: 400px;
	padding:5px 15px 15px 15px;
	margin-bottom: 25px;
	background:none;
	overflow:hidden;
}
#mainsite{
	margin:0;
	padding:0;
	width:980px;
	
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header {
	margin:0 auto 0 auto;
	padding:0;
	width:980px;
	height: 140px;
	margin-bottom: 7px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
	background:url('../image/header2.jpg') no-repeat;
	
}
#header #logo {
	position: absolute;
	margin:0;
	bottom: 0px;
	left:0px;
	overflow:hidden;
	width:453px;
	height:84px;
	
}
#header #contact-top {
	position: absolute;
	top: 10px;
	right: 0;
	text-align:right;
	width:330px;
}
#header #contact-top img {float:left;}
#header #contact-top h2 {color:#fff; font-size:20px; line-height:18px;}
#header #contact-top h2 span {font-size:14px; font-weight:normal;}
#language {
	position: absolute;
	top: 15px;
	left: 350px;
	width: 75px;
	color: #333;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 450px;
	color: #333;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #333;
	color: #333;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #666;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	margin:0;
	bottom:0px;
	right:-175px;
	z-index: 999999999999;
	min-width: 350px;
	
}
#header #cart .heading {
	float: right;
	margin-right: 172px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	background:none;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #ccc;
	text-decoration: none;
}
#header #cart .heading a span {
	background:url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position:relative;
	margin:0;
	bottom: -60px;
	right:200px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #554400;
	-moz-box-shadow: 0px 2px 2px #554400;
	box-shadow: 0px 2px 2px #554400;
	background: #FFF;
	z-index:25;
}

#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}
#header #cart.active .content {
	display: block;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	bottom: -52px;
	right: 12px;
	width: 280px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #00e4ffCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 250px;
	height: 21px;
	border: 1px solid #00e4ffCCC;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
	z-index:1;	
}
#header #welcome {
	position: absolute;
	margin:0;
	bottom: 0px;
	right: 170px;
	z-index: 5;
	width: 340px;
	text-align: right;
	color: #ccc;
	font-size:11px;
}
#welcome a{
	color:#fff;				
}
#header .links {
	position: absolute;
	right:-5px;
	bottom: 22px;
	font-size: 10px;
	padding-right: 10px;
	z-index:9999999;
}
#header .links a {
	margin:12px 0 0 4px;
	padding:7px 7px 7px 7px;
	float: left;
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	background:url('../image/background.png') repeat-x;	
	border: 1px solid #dedede;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}
#header .links a:hover{		
	background:url('../image/background-links.png') repeat-x;
	color:#fff;
	border-color:#7fb30e;			
}
/*#header .links a + a {
	margin-left: 8px;
}*/
/* menu */
#menu {
	background:url('../image/menu-bg.png') repeat-x;
	border-bottom:none;
	height: 63px;
	width:100%;
	padding:0;
}
.menu{
	margin:0 auto 0 auto;
	padding:0;
	width:980px;				
}
.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;	
}
.menu > ul > li:hover {
}
.menu > ul > li > a {
	margin:9px 0 0 0;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	font-weight:normal;
	display: block;
	padding: 12px 15px 12px 15px;
	padding: 12px 9px 12px 9px;
	z-index: 6;
	position: relative;
	border:1px solid transparent;
}
.menu > ul > li > a:hover{
	background-color:rgba(255,255,255,0.2);
	color:#fff;
	border:1px solid #ccc;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;				
}
.menu > ul > li > div {
	display: none;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
.menu > ul > li:hover > div {
	display: table;
}
.menu > ul > li > div > ul {
	display: table-cell;
}
.menu > ul > li ul + ul {
	padding-left: 20px;
}
.menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
.menu > ul > li ul > li > a:hover {
	background: #000;
	color:#fff;
}
.menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #00e4ffCCC;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #554400;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #554400;
	border-left: 1px solid #554400;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #554400;
	border-bottom: 1px solid #554400;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button {
	display: inline-block;
	padding-left:15px;
	background: url('../image/button-left.png') top left no-repeat;
	text-decoration: none;
	cursor: pointer;
}
a.button span {
	color: #fff;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	padding: 18px 15px 18px 1px;
	background: url('../image/button-right.png') top right no-repeat;
}
a.button:hover {
	background: url('../image/button-left-active.png') top left no-repeat;
}
a.button:hover span {
	color: #fff;
	background: url('../image/button-right-active.png') top right no-repeat;
}
.buttons {
	
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
	
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;		
	line-height: 16px;
	border-bottom: 1px solid #554400;	
}
.htabs a {
	border-top: 1px solid #554400;
	border-left: 1px solid #554400;
	border-right: 1px solid #554400; 
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #554400;
	border-right: 1px solid #554400;
	border-bottom: 1px solid #554400;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin:0 auto 20px auto;
}
.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #7fb30e;
	background: url('../image/background.png') repeat-x;
	padding: 16px 10px 14px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
}
.box .box-content {
	background:none;
	margin:0 auto 0 auto;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding: 10px;
}
/* box products */
.box-product {
	overflow: auto;
	margin:0 auto 0 auto;
}
.box-product > div {
	width:auto;
	display: inline-block;
	vertical-align: top;
	text-align:center;
	margin:10px auto 10px auto;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 0px solid #E7E7E7;
}
.box-product .name a {
	color: #554400;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0 0 0 -5px;
	padding: 0;
}
.box-category > ul > li {
	padding: 6px 0px 8px 16px;
	background:url(../image/arrow-right2.png) no-repeat;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color:#222;
	font-size:12px;
}
.box-category > ul > li > a:hover{
	color:#554400;			
}
.box-category > ul > li:hover {
	padding: 6px 0px 8px 15px;
}

.box-category > ul > li ul {
	display: none;
	padding-bottom:15px;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 5px;
	margin:0 0 0 -10px;
	background:none;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a:hover {
	text-decoration:underline;	
}
.box-category > ul > li ul > li > a.active {
	font-weight: normal;
	color:#699300;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	
	
}
#content h1 {padding-top:20px;}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 0px solid #E7E7E7;
}
.category-info  ul {list-style-type:circle !important;}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: ;
}
.category-list ul li {display:inline; margin:0 5px 10px -10px; padding:10px; float:left;}
.category-list ul li a {padding:10px 10px; background:#073660; color:#fff; text-decoration:none; }
.category-list ul li a:hover {background:#6d9b01;}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
	margin:20px 0 20px 0;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	padding:10px 4px 4px 4px;
	margin-bottom: 15px;
	border:#b6b5b5 1px solid;
	background:#fff;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
		padding-top: 16px;
}
.product-list .image {
	text-align:center;
	
}
.product-list .image img {
	
	
}
.product-list .name {
	margin-bottom: 3px;
	min-height:30px;
	padding:0 15px 0 15px;
}
.product-list .name a {
	color: #554400;
	font-weight: bold;
	text-decoration: none;
}
.product-list .name a:hover {text-decoration: underline;}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
	display:none;
	
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	padding:10px 0;
	height: 25px;
	color: #333333;
	font-size: 14px;
	font-weight:bold;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
	display:none;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#autor{
	margin:0;
	position: fixed;
	bottom:0px;
	left:0px;
	clear:both;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	z-index:0;

}
#autor p{
	margin:0;
	padding:0;
}
#autor a{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	text-decoration:none;			
}
#autor a:hover{
	color:#fff;				
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 3px solid #E7E7E7;
}
.product-grid .name a {
	color: #554400;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #554400;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #554400;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #554400;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #00e4ffCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #554400;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #554400;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #554400;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #554400;
	border-left: 1px solid #554400;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #554400;
	border-bottom: 1px solid #554400;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #554400;
	border-left: 1px solid #554400;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #554400;
	border-bottom: 1px solid #554400;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #554400;
	border-left: 1px solid #554400;
	border-right: 1px solid #554400;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #554400;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #554400;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #554400;
	border-left: 1px solid #554400;
	border-right: 1px solid #554400;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #554400;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #554400;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #554400;
	border-left: 1px solid #554400;
	border-right: 1px solid #554400;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #554400;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #554400;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #554400;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	height:62px;
	background:url(../image/footer.jpg)	repeat-x;
	overflow:hidden;
}
.copy {float:left; color:#ccc; font-size:11px;}
.designer {float:right; color:#ccc; font-size:11px;}
.designer a,
.copy a {color:#ccc; text-decoration: underline;}
.designer a:hover,
.copy a:hover  {color:#fff;  text-decoration:none;}
.footer{
	margin:0 auto;
	padding:25px 0 0 0;
	width:960px;
				
}
#footer .footer h3 {
	color: #ccc;
	font-size: 22px;
	font-weight:bold;
	margin-top: 0px;
	margin-bottom: 8px;
	inner-text-shadow:2px 2px 5px #000, 0 0 0 #000, 2px 2px 5px #000;  	
	-moz-text-shadow:2px 2px 5px #ccc, 0 0 0 #333, 2px 2px 5px #ccc;
  	-webkit-text-shadow:2px 2px 5px #ccc, 0 0 0 #333, 2px 2px 5px #ccc;
	/*filter: progid:DXImageTransform.Microsoft.DropShadow(color=#333333, offX=3, offY=3, positive=true);*/
}
#footer .footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
}
#footer .footer .column ul li {
	margin-bottom: 3px;
}
#footer .footer .column a {
	text-decoration: none;
	color: #fff;
}
#footer .footer .column a:hover {
	text-decoration: underline;
}
#powered {
	margin-top: 5px;
	text-align: right;
	clear: both;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}


#map-outer {
    width: 350px;
    height: 250px;
    padding: 6px;
    border: 1px solid #ccc;
    clear: both;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-box-shadow: 0 0 6px #ddd;
    -webkit-box-shadow: 0 0 6px #ddd;
    float:right;
    
}

#map {
    width: 350px;
    height: 250px;
    float: right;

}
.street-address {
    font-size: 14px;
    line-height: 1.3;
    font-weight:bold;
    margin: 9px 0;
    color: #222;
    text-align: right;
    margin-bottom: 12px;
    width: 100%;
}

.facebook{
	position: fixed;
	right: 0; bottom: -20px;
	z-index: 9999;
}
.facebook a{
	background: #3b5997 url(http://www.cubbiesandsheds.com.au/catalog/view/theme/green_electronic/image/facebook.png) no-repeat;
	display: block;
	width: 80px; height: 30px;
	text-indent: -9999px;
	
	border-radius: 10px 0 0 0;
	-o-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	-webkit-border-radius: 10px 0 0 0;
	
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
}
.gallery1{ list-style: none; }

	.gallery1 li {
    width: 18%; 
    
    border: 1px solid #eee;
    margin: 0 5px 5px 0;
    display: inline-block;
}
.gallery1 li a{
		display: block;
	}
.gallery1 li a img{
		display: block; width: 100%; height: auto;
	}

.three-col{}
.three-col li {
    width: 234px;
    float: left;
    margin: 0 0 30px 0;
    margin-right: 20px;
    list-style: none !important;
}
.three-col li h3{
	text-align: center;
	margin-bottom: 20px;
	min-height: 50px;
}
.three-col li img{
	max-width: 234px;
	height: auto;
}
.three-col li p {
    margin-bottom: 20px;
    min-height: 120px;
}
.three-col li:last-child{ margin-right: 0;}

.dual{}
.dual li{
	width: 105px;
	margin: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
.dual.small li{
	width: 73px;
}
.dual li a{
	text-decoration: none;
}
.dual li span{
	display: block;
	background: #fc5604;
	color: #ccc;
	padding: 3px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}
.dual li:last-child{
	margin-right: 0;
}
.dual li img{
	width: 100%;
	height: auto;
}

.gallery1 {
    text-align: left;
    list-style: none;
    position: relative;
    margin-left: -1%;
    margin-right: -1%;
    overflow: hidden;
    /* margin-bottom: 10px; */
}
.gallery1 li {
    width: 13%; width: 22.5%;
    margin: 0;
    border: none;
    display: block;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 10px;
    padding: 0 !important;
    position: relative;
}
.gallery1 li span {
    background: rgba(255, 255, 255, 0.9);
    padding: 6px 3px;
    color: #333;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 444;
    line-height: 14px;
}
.gallery1 li a{}
.gallery1 li a img{
	width: 100%; height: auto; display: block;
}
.gallery1 li a:hover{
	opacity: 0.8;
}

.table3{ border: none; margin-bottom: 40px; text-align: left; }
.table3 tr{ border: none; }
.table3 td {
    border: none;
    text-align: left;
    padding: 10px;
    vertical-align: top;
}
.table3 td table td { width: 25%; border-right: 1px solid #ccc; }
.table3 td table td:last-child { border-right: none; }


.table3 td p{
    margin-bottom: 0;
}
.table3 td ul{
    padding-left: 20px;
}
.table3 td ul li{}
.table3 td img{ border: 1px solid #ccc; width: 100%; height: auto; }






